.summary-network {
  min-width: 374px;
  padding: 0 20px;
}

.summary-network-line {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 4px 0;

  &.header {
    border-bottom: solid 1px #ebebeb;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  .number {
    color: #3c0c44;
  }
}

.summary-network-line-small {
  padding-left: 10px;
  border-left: solid 1px #d2dce9;
  font-size: 12px;
}

span:nth-child(2) {
  font-weight: bold;
}
